return {
  "iamcco/markdown-preview.nvim",

  build = function()
    vim.fn["mkdp#util#install"]()
  end,

  cmd = {
    "MarkdownPreview",
    "MarkdownPreviewStop",
    "MarkdownPreviewToggle",
  },

  ft = "markdown",

  init = function()
    vim.g.mkdp_theme = "dark"

    -- Don't close the preview when switching to another buffer.
    vim.g.mkdp_auto_close = 0

    -- Show preview page URL in command line when opening preview page.
    vim.g.mkdp_echo_preview_url = 1
  end,
}
