return {
  "tyru/open-browser.vim",

  cmd = {
    "OpenBrowser",
    "OpenBrowserSearch",
    "OpenBrowserSmartSearch",
  },

  keys = {
    {
      "<leader>o",
      "<Plug>(openbrowser-smart-search) -duckduckgo",
      desc = "󰖟 [o]pen URL under cursor or search the web",
      mode = { "n", "v" },
    },
  },

  init = function()
    vim.g.openbrowser_default_search = "duckduckgo"
  end,
}
